body{
    font-family:"Microsoft Yahei";
    background-color:#f0f0f0;
}
.width-full{
    width:100%;
}
.width-page{
    width:1102px;
    margin:0 auto;
}
.inlineBlock{
    display: inline-block;
}

.jhd-container{
    /* background-color:#ffffff; */
    padding-bottom:50px;
}
.cn-title{
    height: 36px;
	line-height: 36px;
    font-size: 14px;
	color: #94949f;
}
.breadcrumbs>li{
    display: inline;
}
.breadcrumbs>li::after{
    padding: 0 2px;
    content: ">\00a0";
}
.breadcrumbs>li:last-child::after{
    content: "";
}
.breadcrumbs>li i{
    color: #2c96e2;
}
.breadcrumbs>li a{
    color: #94949f;
}

.cn-main{
    clear: both;
    height: auto;
}
.cn-main-left{
    float: left;
    width: 800px;
    padding:43px;
    min-height: 700px;
    background-color:#ffffff;
    border: solid 1px #dde1e4;
}
.cn-main-right{
    float: right;
    width: 285px;
    /* background-color:#ffffff; */
    /* border: solid 1px #dde1e4; */
}

.cn-main-title{
    font-size: 28px;
    color: #333333;
    text-align: center;
    margin-bottom:30px;
}
.info-date{
    margin-right:10px;
    color: #999999;
}
.cn-main-info{
    height: 49px;
    line-height: 49px;
    margin:0 10px;
    border-bottom:1px solid #dcdcdc;
}
.printBtn{
    float: left;
    margin-right:20px;
    height: 49px;
}
.shareBtn>div{
    vertical-align: middle;
    margin-top:-4px;
}
.sBtn{
    margin-right:5px;
}
.cn-main-detail{
    padding-top:29px;
    padding-bottom:50px;
    border-bottom:1px solid #dcdcdc;
}
.cn-main-detail>p{
    line-height: 25px;
    font-size: 14px;
    color: #333333;
    margin-bottom:15px;
}
.cn-main-enclosure{
    padding-top:28px;
    margin-bottom: 50px;
}
.enclosure-title{
    font-size: 24px;
	line-height: 25px;
    color: #333333;
    margin-bottom:20px;
}
.enclosure-file,.enclosure-ri{
    font-size: 18px;
    line-height: 33px;
    color: #333333;
}
.dayinSearch{
    float: right;
}
.dayinSearch a{
    color:#333333;
}
.dayinSearch a i{
    font-size: 16px;
    vertical-align: middle;
    padding-right: 5px;
}
.dsharebuttonbox{
    display: inline-block;
    vertical-align: top;
}
.bdshare_dialog_bottom a{
    display: none;
}


.fileContent{
    line-height: 26px;
    padding-left:20px;
}
.fileContent a{
    color: #666666;
}
ul.reserchUl{
    margin-left:20px;
}
.reserchUl li{
    font-family: MicrosoftYaHei;
	font-size: 12px;
	font-weight: normal;
	font-stretch: normal;
	line-height: 26px;
	letter-spacing: 0px;
    list-style: disc !important;

    padding: 3px 0 3px 0px;
    font-family: "宋体";
}
.liB{
    /* color: #666666; */
    color: #00558e;
    font-size: 16px;
}
.liB:hover{
    text-decoration: underline;
}


/* 右边部分 */
.cn-main-right-title{
    height:50px;
    line-height: 50px;
    font-size:16px;
    text-align:center;
    background-color:#66afe2;
    color:#fff;
    margin-bottom:10px;
}
.cn-main-right-item{
    padding:0 15px 10px 15px;
    margin-bottom:10px;
    background-color:#fff;
    border: solid 1px #dde1e4;
}
.right-item-title{
    padding:21px 0 10px 5px;
    /* line-height: 42px; */
    border-bottom:1px solid #dcdcdc;
}
ul.right-item-detail-ul{
    margin-left:20px;
    padding: 3px 0 3px 0px;
}
.right-item-detail-ul>li{
    list-style: square;
    line-height: 35px;
    color:#44afff;
    font-size: 14px;
}
.right-item-detail-ul>li a{
   color: #333333;
}
.right-item-detail-ul>li:hover a{
    color:#44afff;
}